@charset "UTF-8";
/* CSS Document */

* {margin: 0; padding: 0;}

ul {
	list-style-type: none;
}

img {
	border: none;
}

body{

}



/**/
 .bodybox{
 
}

#mainImg {
	margin: 0px auto;
	width: 950px;
	height: 420px;
	text-align: center;
	overflow: hidden;
	position: relative;
}

#mainImg img {
	top: 0;
	left: 0;
	position: absolute;
}
#mainline {
	width: 950px;
	height: 50px;
	margin-left: auto;
        margin-right: auto;
}

#mainline .liner {
	width: 100%;
	height: 100%;

}

.box1 {
	width: 950px;
	margin:0 auto 20px auto;
	overflow: hidden;
}


#wrapper{
	width: 950px;
	margin: 0 25px;
	margin:10px auto 0 auto;
	overflow: hidden;
	display: flex;

}



.sitesearch{
	float: right;
	width: 350px;
	margin: 25px 0 0 100x;
	background-color: #ffffff;
}

.kensaku{
	background-color: #ffffff;
}


hr {
	float: left;
}

.cl {
	clear: both;
}

/*本文*/

h1{
	text-align: right;
	font-size: 10px;
	color: #999999;
	
}

span.font4 {
	font-size: 11pt;
	color: #5a5a5a;
}

/* リンク指定 */
a {
	text-decoration: none;
}

a:link {
	color: #663333;
}

a:visited {
	color: #663333;
}

a:hover {
	text-decoration: none;
	color: #cc9999;
}

li a:hover {
	text-decoration: underline;
	color: #9f0404;
}

a:hover img{
	opacity:0.8;
}

/*ヘッド＆GN*/
#wrapper_01{
	overflow: hidden;
	background-color: #7b0305;
	margin-bottom: 5px;
}
#gn{



}

.box2 {
	width: 950px;
}
.box2_3 {
	width: 950px;
	float: left;
}

.box2_4 {
	width: 800px;
	padding: 15px 15px;
}
.box2_5 {
	width: 900px;
	padding: 15px 15px;
	clear: both;

}


.box2_2 {
	float:left;
	width: 500x;
}

.box3 {
	float: left;
}

.gnsp {
	margin-left: 315px;
}


/*サイドメニュー*/
.box4 {
	width: 210px;
	float: left;
	margin: 20px 20px 0  0;
}

.box4_01 {
	width: 210px;
	height: 360px;
	background: url("../side_bt/nav_bg.jpg") no-repeat;
	margin-bottom: 20px;
}

.box4_01 p{
	text-align: center;
	color: #7b0305;
	font-weight: bold;
	padding: 40px 0px;
}

.box4_01 li{
	margin: 0px 0px 10px 10px;

}


/*サイドメニュー_2*/

.box4_02 {
	width: 210px;
	height: 300px;
	background: url("../side_bt/nav_bg_2.jpg") no-repeat;
	margin-bottom: 50px 0 20px 20px 0;
}

.box4_02 p{
	text-align: center;
	color: #7b0305;
	font-weight: bold;
	padding: 40px 0px;
}

.box4_02 li{
	margin: 0px 0px 10px 10px;

}


.sp3 {
	margin-bottom: 10px;
}



input.button{
	width: 210px;
}

.sp4 {
	margin-bottom: 8px;
}


.sp5{
	font-size: 10px;
	font-family: "ＭＳ ゴシック",sans-serif;
	margin-bottom: 8px;
	text-align: center;
	
}




.counter{
	border: solid 1px #c0c0c0;
	width: 210px;
}
.counter li{
	list-style-type: none;
}

.category{
	margin: 15px 0;
	width: 210px;
}


.category ul{
	margin:0;
	padding: 0;
	border: solid 1px #dedede;
}

.category li{
  	list-style:none;  
 	font-size:12px;  
    line-height:20px; 
}

.category a{
	text-decoration: none;	
}
.category li a{
	 display:block;  
  	 padding:5px 5px 5px 30px;  
	 background:#fff;  
	 color:#7b0305;  
	 line-height:20px;  
	 border-bottom:dotted 1px #acabab; 
	 background:url("../img/icon.png") no-repeat;
	 background-position:10px 10px;
	 }
.category li a:hover{
	background-color: #fadccc;
	text-decoration: none;	
}




/*メインボックス*/
.box17 {
	width: 700px;
	float: right;
	margin-bottom: 0 10px 0 40px;
}

.box17_2 {
	width: 700px;
	float: left;
}

/*メインボックス*/
.box5 {
	width: 675px;
	float: left;
	display: block;
	padding-top: 10px;
}

.box5 img {
		margin-bottom: 15px;
}

.imgtxt{
	color: #878585;
	font-size: 12px;
	margin-left: 15px;
	margin-bottom: 15px;

}

.box6{
	width: 215px;
	height: 210px;
	float: left;
}

.box6s {
	width: 330px;
	height: 150px;
	float: left;
}

.box7{
	width: 123px;
	height: 100px;
	float: left;
}

.sp1 {
	margin-left: 15px;
}

.sp1_2 {
	margin-left: 25px;
}

.sp2 {
	margin-bottom: 15px;
}

.sp6 {
	margin-top: 55px;
	margin-left: 25px;
}

.kawashima_01{
	color: #FF9933;
}

.kawashima_02{
		border-left:solid 3px #2ab7ec;
		padding:10px;
		border-bottom: dashed 1px #C0C0C0;
		font-weight: bold;
		color: #2ab7ec;
}

/*フッターメニュー*/
#wrapper_02{
	border-top: 5px solid #7b0305;
	background-color: #d5ebe1;
	overflow: hidden;

}

.footer_box_01 {
	width: 950px;
	margin:0 auto 0 auto;
	clear: both;
	overflow: hidden;
	padding-top: 20px;
	border-bottom:dashed 1px #CCCCCC;
}


.footer_box a {
	color: #5a5a5a;
}

.box9 {
	width: 216px;
	height: auto;
	margin-right: 50px;
	margin-bottom: 10px;
	float: left;
}
details {
	width: 216px;
}

li.box10 {
	width: 216px;
	height: auto;
	margin-left: 20px;
	margin-bottom: 10px;
	float: left;
	list-style: none;
}

.box9_r {
	width: 216px;
	height:200px;
	margin-right: 50px;
	margin-bottom: 25px;
	float: left;
	border-left:dashed 1px #CCCCCC;
	border-right:dashed 1px #CCCCCC;
}

.box9 li{
margin-bottom: 10px;

}
.box9_r li{
margin-bottom: 10px;

}




.box10 {
	margin-bottom: 10px;
	margin-left: 150px;

	float: left;

}



span.font1 {
	font-size: 10pt;
	color: #5a5a5a;
}

span.font2 {
	font-size: 9pt;
	color: #5a5a5a;
}
.font5 {
	width: 200px;
	font-size: 13pt;
	font-weight: bold;
	color: #5a5a5a;
}

.font6{
	font-size: 9pt;
	color: #5a5a5a;
	margin-left: 15px;
}


/*ページトップへ戻るのテキスト配置*/
.position {
	text-align: right;
}

/*フッター*/
.box11 {
	width: 900px;
	margin:0 auto 0 auto;
	border-top: 1px solid #666;
	border-left: none;
	border-bottom: none;
	border-right: none;
	padding-top: 15px;
	float: left;
}

/*コピーライトフォント*/
span.font3 {
	font-size: 8pt;
	text-align: center;
	color: #7b0305;
	display: block;
}

/*メーカーページヘッド*/
.box12 {
	width: 675px;
	height: 50px;
	margin-left: 15px;
	float:left;
}

/*メーカーページメイン*/
dl {
	width: 675px;
	float: left;
	margin-left: 15px;
	display: block;
}

dt {
	width: 215px;
	margin-bottom: 15px;
	text-align: center;
	float: left;
	display: block;
}

sp2 {
	margin-bottom: 15px;
	display: block;
}
.mL_15{
	margin-left: 15px;
}
.mL_30{
	margin-left: 30px;
}

.mL_50{
	margin-left: 50px;
}

.mb_5{
	margin-bottom: 5px;
}


.mb_10{
	margin-bottom: 10px;
}

.mb_15{
	margin:0 0 15px 20px;
}
.mb_20{
	margin: 20px 0;
}

.mb_30{
	margin-bottom: 30px;
}

.mb_50{
	margin-bottom: 50px;
}

.maker_01{
	border-bottom:dashed 1px #CCCCCC;
	width: 675px;
	margin-left: 15px;
	

	
}


/*ガイドページヘッドバナー*/
.box13 {
	width: 675px;
	height: 50px;
	margin-bottom: 15px;
	float:left;
}

.guide_box li{
	margin-bottom: 5px;
	font-size: 11pt;
	color: #5a5a5a;


}




/*ガイドページ見出しフォント*/

span.font5 {
	font-size: 12pt;
	color: #5a5a5a;
	font-weight: bold;
	margin-bottom: 15px;
}

span.font6 {
	font-size: 10pt;
	color: #ab0001;
	font-weight: bold;
}

span.font7 {
	font-size: 12pt;
	color: #ff5500;
	font-weight: bold;
}


.box21{
	font-size: 15px;
	font-weight: bold;
	background-color: #666666;
	color: #ffffff;
	border-left: 10px solid #3e3e3e;
	padding: 5px;
	margin-bottom: 15px;

}

.box22{
	width: 520px;
}

.box22 p,li{
font-size: 14px;
line-height: 1.5em;

}

.box23{
	border: solid 1px #7b0305;
	padding: 10px 10px 10px 20px;
	background-color:#eae9db ;
	color:#7b0305 ;
	font-weight: bold;

}

a.twitter-timeline {
	height: 70px;

}


/*特定取引商法の表*/
.box14 {
	width: 125px;
	padding: 0 0 10px 0;
	}

.box15 {
	width: 545px;
	padding: 0 0 10px 15px;
}

/*サイトマップ*/

.box16 {
	width: 330px;
	float: left;
}

.box16 li{
	margin-bottom: 15px;
}

/*フォームのボックス*/

.box18 {
	width: 605px;
	margin: 0 auto 0 auto;

}

/*見積ボタンの中央配置*/

.m_bt {
	margin-left: 112px;
}

/*新着情報*/
.scr {
  overflow-y: auto;
  width: 675px;
  height: 100px;
  padding: 5px 0 5px 0;
}

.date {
	width: 100px;
	float: left;
}

.info {
	width: 560px;
	margin-left: 15px;
	margin-bottom: 15px;

	float: left;
}

/*メリット*/
.box19 {
	width: 300px;
	height: 400px;
	margin-right: 15px;
	float: left;
}

.box20 {
	width: 360px;
	float: left;
}

/*フォーム*/
.form_bt {
	width: 200px;
	margin: 0 auto 0 auto;
}

.form_box01{
clear: both;
width: 750px;
margin: 0 auto;
text-align: left;
line-height: 1.2em;


}

.img-2 {
    pointer-events: none;
}

.mr15{
	margin: 15px;
}